---
references:
- id: AkyildizIncremental2018
  accessed:
    - year: 2024
      month: 9
      day: 8
  author:
    - family: Akyildiz
      given: Ömer Deniz
    - family: Elvira
      given: Victor
    - family: Miguez
      given: Joaquin
  citation-key: AkyildizIncremental2018
  DOI: 10.48550/arXiv.1807.04594
  issued:
    - year: 2018
      month: 7
      day: 12
  number: arXiv:1807.04594
  publisher: arXiv
  title: 'The Incremental Proximal Method: A Probabilistic Perspective'
  type: article
  URL: http://arxiv.org/abs/1807.04594

- id: BachEquivalence2015
  accessed:
    - year: 2023
      month: 12
      day: 5
  author:
    - family: Bach
      given: Francis
  citation-key: BachEquivalence2015
  issued:
    - year: 2015
      month: 11
      day: 9
  language: en
  number: arXiv:1502.06800
  publisher: arXiv
  title: >-
    On the Equivalence between Kernel Quadrature Rules and Random Feature
    Expansions
  type: article
  URL: http://arxiv.org/abs/1502.06800

- id: ChaiAutomated2019
  accessed:
    - year: 2023
      month: 9
      day: 25
  author:
    - family: Chai
      given: Henry
    - family: Ton
      given: Jean-Francois
    - family: Garnett
      given: Roman
    - family: Osborne
      given: Michael A.
  citation-key: ChaiAutomated2019
  issued:
    - year: 2019
      month: 3
      day: 1
  language: en
  number: arXiv:1902.09724
  publisher: arXiv
  title: Automated Model Selection with Bayesian Quadrature
  type: article
  URL: http://arxiv.org/abs/1902.09724

- id: deRoosProbabilistic2022
  accessed:
    - year: 2024
      month: 9
      day: 8
  author:
    - family: Roos
      given: Filip
      non-dropping-particle: de
  citation-key: deRoosProbabilistic2022
  DOI: 10.15496/publikation-73055
  issued:
    - year: 2022
      month: 9
      day: 12
  language: en
  publisher: Universität Tübingen
  title: Probabilistic Linear Algebra for Stochastic Optimization
  type: article-journal
  URL: https://publikationen.uni-tuebingen.de/xmlui/handle/10900/131697

- id: HennigProbabilistic2015
  accessed:
    - year: 2023
      month: 9
      day: 21
  author:
    - family: Hennig
      given: Philipp
    - family: Osborne
      given: Michael A.
    - family: Girolami
      given: Mark
  citation-key: HennigProbabilistic2015
  container-title: >-
    Proceedings of the Royal Society A: Mathematical, Physical and Engineering
    Sciences
  DOI: 10.1098/rspa.2015.0142
  issue: '2179'
  issued:
    - year: 2015
      month: 7
      day: 8
  page: '20150142'
  publisher: Royal Society
  title: Probabilistic numerics and uncertainty in computations
  type: article-journal
  volume: '471'

- id: HennigProbabilistic2022
  author:
    - family: Hennig
      given: Philipp
    - family: Osborne
      given: Michael A.
    - family: Kersting
      given: Hans P.
  citation-key: HennigProbabilistic2022
  edition: 1st edition
  event-place: Cambridge New York, NY Melbourne New Delhi Singapore
  ISBN: 978-1-107-16344-7
  issued:
    - year: 2022
      month: 10
      day: 13
  language: English
  number-of-pages: '410'
  publisher: Cambridge University Press
  publisher-place: Cambridge New York, NY Melbourne New Delhi Singapore
  title: 'Probabilistic Numerics: Computation as Machine Learning'
  type: book
  URL: https://www.probabilistic-numerics.org/assets/ProbabilisticNumerics.pdf

- id: HennigProbabilistic2022a
  accessed:
    - year: 2023
      month: 7
      day: 24
  author:
    - family: Hennig
      given: Philipp
    - family: Ipsen
      given: Ilse C.F.
    - family: Mahsereci
      given: Maren
    - family: Sullivan
      given: Tim
  citation-key: HennigProbabilistic2022a
  container-title: Dagstuhl Reports
  DOI: 10.4230/DagRep.11.9.102
  editor:
    - family: Hennig
      given: Philipp
    - family: Ipsen
      given: Ilse C.F.
    - family: Mahsereci
      given: Maren
    - family: Sullivan
      given: Tim
  event-place: Dagstuhl, Germany
  ISSN: 2192-5283
  issue: '9'
  issued:
    - year: 2022
  page: 102–119
  publisher: Schloss Dagstuhl – Leibniz-Zentrum für Informatik
  publisher-place: Dagstuhl, Germany
  title: >-
    Probabilistic Numerical Methods - From Theory to Implementation (Dagstuhl
    Seminar 21432)
  type: article-journal
  URL: https://drops.dagstuhl.de/opus/volltexte/2022/15920
  volume: '11'

- id: HennigQuasiNewton2013
  author:
    - family: Hennig
      given: Philipp
    - family: Kiefel
      given: Martin
  citation-key: HennigQuasiNewton2013
  container-title: J. Mach. Learn. Res.
  ISSN: 1532-4435
  issue: '1'
  issued:
    - year: 2013
      month: 3
      day: 1
  page: 843–865
  title: 'Quasi-Newton methods: a new direction'
  type: article-journal
  URL: http://arxiv.org/abs/1206.4602
  volume: '14'

- id: HuszarOptimallyWeighted2012
  accessed:
    - year: 2023
      month: 9
      day: 21
  author:
    - family: Huszár
      given: Ferenc
    - family: Duvenaud
      given: David
  citation-key: HuszarOptimallyWeighted2012
  DOI: 10.48550/arXiv.1204.1664
  issued:
    - year: 2012
  publisher: arXiv
  title: Optimally-Weighted Herding is Bayesian Quadrature
  type: paper-conference
  URL: http://arxiv.org/abs/1204.1664

- id: MahsereciProbabilistic2015
  accessed:
    - year: 2024
      month: 9
      day: 8
  author:
    - family: Mahsereci
      given: Maren
    - family: Hennig
      given: Philipp
  citation-key: MahsereciProbabilistic2015
  container-title: Advances in Neural Information Processing Systems
  issued:
    - year: 2015
  publisher: Curran Associates, Inc.
  title: Probabilistic Line Searches for Stochastic Optimization
  type: paper-conference
  URL: >-
    https://proceedings.neurips.cc/paper_files/paper/2015/hash/812b4ba287f5ee0bc9d43bbf5bbe87fb-Abstract.html
  volume: '28'

- id: MockusBayesian1975
  accessed:
    - year: 2022
      month: 8
      day: 11
  author:
    - family: Močkus
      given: J.
  citation-key: MockusBayesian1975
  collection-title: Lecture Notes in Computer Science
  container-title: >-
    Optimization Techniques IFIP Technical Conference: Novosibirsk, July 1–7,
    1974
  DOI: 10.1007/978-3-662-38527-2_55
  editor:
    - family: Marchuk
      given: G. I.
  event-place: Berlin, Heidelberg
  ISBN: 978-3-662-38527-2
  issued:
    - year: 1975
  language: en
  page: 400-404
  publisher: Springer
  publisher-place: Berlin, Heidelberg
  title: On Bayesian Methods for Seeking the Extremum
  type: paper-conference

- id: OHaganBayes1991
  accessed:
    - year: 2023
      month: 9
      day: 21
  author:
    - family: O'Hagan
      given: A.
  citation-key: OHaganBayes1991
  container-title: Journal of Statistical Planning and Inference
  container-title-short: Journal of Statistical Planning and Inference
  DOI: 10.1016/0378-3758(91)90002-V
  ISSN: 0378-3758
  issue: '3'
  issued:
    - year: 1991
      month: 11
      day: 1
  page: 245-260
  title: Bayes–Hermite quadrature
  type: article-journal
  volume: '29'

- id: RasmussenBayesian2002
  accessed:
    - year: 2024
      month: 9
      day: 8
  author:
    - family: Rasmussen
      given: Carl Edward
    - family: Ghahramani
      given: Zoubin
  citation-key: RasmussenBayesian2002
  collection-title: NIPS'02
  container-title: >-
    Proceedings of the 15th International Conference on Neural Information
    Processing Systems
  event-place: Cambridge, MA, USA
  issued:
    - year: 2002
      month: 1
      day: 1
  page: 505–512
  publisher: MIT Press
  publisher-place: Cambridge, MA, USA
  title: Bayesian Monte Carlo
  type: paper-conference
  URL: https://mlg.eng.cam.ac.uk/zoubin/papers/RasGha03.pdf

- id: SongTailoring2008
  accessed:
    - year: 2023
      month: 9
      day: 21
  author:
    - family: Song
      given: Le
    - family: Zhang
      given: Xinhua
    - family: Smola
      given: Alex
    - family: Gretton
      given: Arthur
    - family: Schölkopf
      given: Bernhard
  citation-key: SongTailoring2008
  collection-title: ICML '08
  container-title: Proceedings of the 25th international conference on Machine learning
  DOI: 10.1145/1390156.1390281
  event-place: New York, NY, USA
  ISBN: 978-1-60558-205-4
  issued:
    - year: 2008
      month: 7
      day: 5
  page: 992–999
  publisher: Association for Computing Machinery
  publisher-place: New York, NY, USA
  title: Tailoring density estimation via reproducing kernel moment matching
  type: paper-conference

- id: WellingHerding2009
  accessed:
    - year: 2023
      month: 9
      day: 21
  author:
    - family: Welling
      given: Max
  citation-key: WellingHerding2009
  collection-title: ICML '09
  container-title: Proceedings of the 26th Annual International Conference on Machine Learning
  DOI: 10.1145/1553374.1553517
  event-place: New York, NY, USA
  ISBN: 978-1-60558-516-1
  issued:
    - year: 2009
      month: 6
      day: 14
  page: 1121–1128
  publisher: Association for Computing Machinery
  publisher-place: New York, NY, USA
  title: Herding dynamical weights to learn
  type: paper-conference

- id: WengerProbabilistic2023
  accessed:
    - year: 2024
      month: 9
      day: 8
  author:
    - family: Wenger
      given: Jonathan
  citation-key: WengerProbabilistic2023
  DOI: 10.15496/publikation-85113
  issued:
    - year: 2023
      month: 8
      day: 2
  language: en
  publisher: Universität Tübingen
  title: Probabilistic Numerical Linear Algebra for Machine Learning
  type: article-journal
  URL: https://publikationen.uni-tuebingen.de/xmlui/handle/10900/143769

- id: WilkinsonBayesNewton2023
  accessed:
    - year: 2024
      month: 9
      day: 8
  author:
    - family: Wilkinson
      given: William J.
    - family: Särkkä
      given: Simo
    - family: Solin
      given: Arno
  citation-key: WilkinsonBayesNewton2023
  container-title: Journal of Machine Learning Research
  ISSN: 1533-7928
  issue: '83'
  issued:
    - year: 2023
  page: 1-50
  title: Bayes-Newton Methods for Approximate Bayesian Inference with PSD Guarantees
  type: article-journal
  URL: http://jmlr.org/papers/v24/21-1298.html
  volume: '24'

- id: WillsConstruction2017
  accessed:
    - year: 2024
      month: 9
      day: 8
  author:
    - family: Wills
      given: Adrian G.
    - family: Schön
      given: Thomas B.
  citation-key: WillsConstruction2017
  container-title: 2017 IEEE 56th Annual Conference on Decision and Control (CDC)
  DOI: 10.1109/CDC.2017.8264638
  event-place: Melbourne, Australia
  issued:
    - year: 2017
      month: 12
      day: 12
  page: 6499–6504
  publisher: IEEE Press
  publisher-place: Melbourne, Australia
  title: On the construction of probabilistic Newton-type algorithms
  type: paper-conference
  URL: http://arxiv.org/abs/1704.01382

- id: WillsStochastic2021
  accessed:
    - year: 2024
      month: 9
      day: 8
  author:
    - family: Wills
      given: Adrian G.
    - family: Schön
      given: Thomas B.
  citation-key: WillsStochastic2021
  container-title: Automatica
  DOI: 10.1016/j.automatica.2021.109503
  ISSN: 0005-1098
  issue: C
  issued:
    - year: 2021
      month: 5
      day: 1
  title: Stochastic quasi-Newton with line-search regularisation
  type: article-journal
  URL: http://arxiv.org/abs/1909.01238
  volume: '127'
...
